{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.39",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "BlackWells",
  "version": "2.9",
  "author": "",
  "files": [
    {
      "projectID": 484746,
      "fileID": 3336675,
      "required": true
    },
    {
      "projectID": 455519,
      "fileID": 3439904,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3603093,
      "required": true
    },
    {
      "projectID": 375088,
      "fileID": 3057922,
      "required": true
    },
    {
      "projectID": 518221,
      "fileID": 3447708,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4167327,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4501015,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 3566031,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 3943137,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 610234,
      "fileID": 3807272,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 278825,
      "fileID": 3362954,
      "required": true
    },
    {
      "projectID": 451839,
      "fileID": 3309192,
      "required": true
    },
    {
      "projectID": 534154,
      "fileID": 3661992,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3910873,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3695126,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 3666923,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3659391,
      "required": true
    },
    {
      "projectID": 541951,
      "fileID": 3528823,
      "required": true
    },
    {
      "projectID": 782426,
      "fileID": 4377348,
      "required": true
    },
    {
      "projectID": 521393,
      "fileID": 3666925,
      "required": true
    },
    {
      "projectID": 367806,
      "fileID": 3405963,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3681973,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3943132,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4540765,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 3813661,
      "required": true
    },
    {
      "projectID": 498222,
      "fileID": 3411810,
      "required": true
    },
    {
      "projectID": 290247,
      "fileID": 3667066,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3659392,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 4461132,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 3802698,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3838362,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 3828534,
      "required": true
    },
    {
      "projectID": 625110,
      "fileID": 3811421,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 3144151,
      "required": true
    },
    {
      "projectID": 246550,
      "fileID": 4438664,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 4478810,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686480,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3933561,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 345795,
      "fileID": 3516780,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3526178,
      "required": true
    },
    {
      "projectID": 483310,
      "fileID": 3634798,
      "required": true
    },
    {
      "projectID": 828127,
      "fileID": 4400726,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4421016,
      "required": true
    },
    {
      "projectID": 538850,
      "fileID": 3498222,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4418808,
      "required": true
    },
    {
      "projectID": 610222,
      "fileID": 4384856,
      "required": true
    },
    {
      "projectID": 306555,
      "fileID": 3421094,
      "required": true
    },
    {
      "projectID": 447816,
      "fileID": 3222746,
      "required": true
    },
    {
      "projectID": 649430,
      "fileID": 3898596,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3831424,
      "required": true
    },
    {
      "projectID": 485539,
      "fileID": 3584139,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 4128585,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 3736621,
      "required": true
    },
    {
      "projectID": 301700,
      "fileID": 4005586,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3862963,
      "required": true
    },
    {
      "projectID": 420951,
      "fileID": 3147547,
      "required": true
    },
    {
      "projectID": 624518,
      "fileID": 3796580,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3807951,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4550308,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 3459501,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 3841155,
      "required": true
    },
    {
      "projectID": 621387,
      "fileID": 3811566,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4351252,
      "required": true
    },
    {
      "projectID": 401678,
      "fileID": 3236175,
      "required": true
    },
    {
      "projectID": 274275,
      "fileID": 4133419,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3659389,
      "required": true
    },
    {
      "projectID": 609918,
      "fileID": 3807270,
      "required": true
    },
    {
      "projectID": 544343,
      "fileID": 3523515,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 716226,
      "fileID": 4128169,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 4469241,
      "required": true
    },
    {
      "projectID": 510849,
      "fileID": 3511804,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4550326,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 4569738,
      "required": true
    },
    {
      "projectID": 470972,
      "fileID": 3282187,
      "required": true
    },
    {
      "projectID": 602064,
      "fileID": 3755247,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 4402400,
      "required": true
    },
    {
      "projectID": 450265,
      "fileID": 3438997,
      "required": true
    },
    {
      "projectID": 478165,
      "fileID": 4400733,
      "required": true
    },
    {
      "projectID": 495972,
      "fileID": 3501929,
      "required": true
    },
    {
      "projectID": 497405,
      "fileID": 3788851,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 3456514,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 4066054,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 4569740,
      "required": true
    },
    {
      "projectID": 620903,
      "fileID": 4049316,
      "required": true
    },
    {
      "projectID": 719454,
      "fileID": 4132074,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3848282,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3659393,
      "required": true
    },
    {
      "projectID": 513425,
      "fileID": 4435190,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 3435566,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3776277,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 4434014,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3510643,
      "required": true
    },
    {
      "projectID": 430652,
      "fileID": 3200324,
      "required": true
    },
    {
      "projectID": 557489,
      "fileID": 4400707,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 3813656,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4548457,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3360574,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4419403,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4030536,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 4318697,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972422,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 4507464,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 4419004,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 3783989,
      "required": true
    },
    {
      "projectID": 316632,
      "fileID": 3172192,
      "required": true
    },
    {
      "projectID": 350006,
      "fileID": 3771411,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3936649,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 3760254,
      "required": true
    },
    {
      "projectID": 371252,
      "fileID": 3478445,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 3570671,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3608871,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3825685,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3809596,
      "required": true
    },
    {
      "projectID": 367337,
      "fileID": 4031978,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 4297564,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 3507674,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    }
  ],
  "overrides": "overrides"
}